using RFrameGenerate.BLL;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace jiouosdp.Controllers
{
    [LF(IsLoginFilter = false)]
    [PF(IsPermissionFilter = false)]
    public class SystemListenerController : Controller
    {
        //
        // GET: /SystemListener/

        public ActionResult Index(string pwd)
        {
            if (RFrameGenerate.Common.CurrentManage.MerchantUserID == "jioukeji")
            {
                return View();
            }
            else
            {
                return Content("无法访问");
            }
        }

        public ActionResult Test(int i=1)
        {
            APIVerify.Test(i);


            return Content("测试中");
        }
    }
}
